---
#install pam_shield
- name: install pam_shield
  yum: name=pam_shield state=installed
  tags:
  - packages

- name: /etc/security/shield.conf
  copy: src=shield.conf dest=/etc/security/shield.conf
  tags:
  - config

- name: Put new sshd pam file in place
  copy: src=sshd dest=/etc/pam.d/sshd
  tags:
  - config
